{
  "user_hash": "9bf92f6d94",
  "pack_number": 941,
  "main_object": "bottle",
  "product_name": "AQUA Carpatica",
  "description": "Sticlă de apă minerală naturală carbogazificată de la AQUA Carpatica, cunoscută pentru puritatea sa ridicată. Apa provine din surse protejate din munții Carpați, oferind o experiență răcoritoare și pură.",
  "tone": "Natural",
  "images": [
    {
      "caption": "Catalog",
      "filename": "Catalog.png"
    },
    {
      "caption": "Creative_1",
      "filename": "Creative_1.png"
    },
    {
      "caption": "Story_9_16",
      "filename": "Story_9_16.png"
    },
    {
      "caption": "Catalog (No BG)",
      "filename": "Catalog_no_bg.png"
    },
    {
      "caption": "Banner",
      "filename": "Banner.png"
    },
    {
      "caption": "Cinematic Video",
      "filename": "Cinematic.mp4"
    }
  ],
  "catalog_no_bg": true,
  "banner": true,
  "video": true,
  "audio": false,
  "created_at": "20260208093918",
  "expires_at": "2026-02-15T09:39:18Z"
}